<?php
if (!defined('APP_INIT')) {
    exit;
}

if (!$GLOBALS['modules_enabled']['customers']) {
    echo '405 Not Allowed';
    exit;
}

if (isset($_GET['view'])) {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/customers/pageCompanies_company_view.php";
} else {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/customers/pageCompanies_view.php";
}